umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Typedefs
testassociation.cpp File Reference
`#include "testassociation.h"`
`#include "association.h"`
`#include "classifier.h"`
`#include "folder.h"`
`#include "package.h"`
`#include "stereotype.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "umlobject.h"`
`#include "umlrole.h"`
`#include <QXmlStreamWriter>`

## Typedefs
typedef TestUML< UMLAssociation, Uml::AssociationType::Enum > | TestUMLAssociation

## Typedef Documentation

## ◆ TestUMLAssociation

typedef TestUML<UMLAssociation, Uml::AssociationType::Enum> TestUMLAssociation